## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celGameInfoList Class Reference

A list of general info of games. More...

`#include <physicallayer/nettypes.h>`

List of all members.

## Public Member Functions

void | Filter (celGameInfo *game_info)
| Filter the list of games.
void | Sort (celGameInfoList *filters)
| Sort the list of games.

## Detailed Description

A list of general info of games.

Definition at line 212 of file nettypes.h.

## Member Function Documentation

void celGameInfoList::Filter | ( | celGameInfo * | game_info | ) |

| Filter the list of games. Note: this interface should be improved

void celGameInfoList::Sort | ( | celGameInfoList * | filters | ) |

| Sort the list of games. Note: this interface should be improved

The documentation for this class was generated from the following file:

- physicallayer/nettypes.h